#page {
	width: 100%;
	padding-top: 0px;
}

#top h2 {
	margin: 0px 20px 0px 0px;
	width: 143px;
	height: 97px;
	float: left;
	line-height: 100%;
	position: relative;
	z-index: 280;
}

#top h2 a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -8000px;
	background-image: url(/images/bg_h1.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 85% auto;
	background-color: #717275;
	transition: all .3s;
	position: relative;
	z-index: 300;
}





#top h4 {
	font-family: 'bebas_neuebold', Helvetica, Arial, sans-serif;
	margin: 0px;
	font-size: 2.4em;
	font-weight: 400;
	line-height: 100%;
	padding-top: 30px;
	position: relative;
	z-index: 200;
}

#top h4 span {
	font-size: 70%;
	color: #fff;
	padding-left: 100px;
}

#top h4 sup {
	font-size: 50%;
}

#top h1 {
	font-family: 'bebas_neue_regularregular', Helvetica, Arial, sans-serif;
	margin: 0px;
	font-size: 2.8em;
	font-weight: 400;
	line-height: 100%;
	padding-top: 0px;
	color: #adafb2;
	position: relative;
	z-index: 200;
}




header ul {
	width: 100%;
}

header ul li {
	width: 12.5%;
	float: left;
	position: relative;
	font-size: 1.2em;
	transition: all .3s;
}

header ul li:hover, header ul li:focus {
	font-size: 1.2em;
}

header ul li a span {
	display: block;
	font-size: 35%;
	line-height: 100%;
}

header h1 {
	margin-top: 56px;
}






h2.entry-title {
	margin: 0px;
	padding: 0px 0px 15px 0px;
	font-family: 'bebas_neue_regularregular', Helvetica, Arial, sans-serif;
	line-height: 100%;
}

#content {
	padding: 0px 0px;
	float: none;
	width: 100%;
}

#content h3 {
    line-height: 130%;
    margin: 0.5em 0px 0.25em;
    font-weight: 400;
    text-transform: uppercase;
    clear: both;
}

#content ol {
    font-size: 1.6em;
    line-height: 160%;
    font-weight: 300;
    text-align: left;
}

#cols ol {
    width: 45%;
    box-sizing: border-box;
    padding: 0px 30px;
    display: inline-block;
}

#content p {
    font-size: 1.6em;
    line-height: 160%;
    font-weight: 300;
    text-align: left;
    margin: 0px 0px 0.25em;
}

#sidebar {
	float: none;
	width: 100%;
	background-color: #fffcf0;
	margin: 50px -50px 0px -50px;
	padding: 50px 50px 25px 50px;
}

#sidebar aside {
	width: 50%;
	margin: 0px 4% 0 0;
	display: inline-block;
	vertical-align: top;
}

#sidebar aside:last-of-type {
	margin-right: 0px;
	width: 46%;
}

#sidebar .textwidget p {
	font-size: 1.7em;
}

#main {
	padding-bottom: 0px;
}